## schooltool.lyceum.journal 0.7.2

=== debian/changelog ===
schooltool.lyceum.journal (0.7.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * updated to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/control
    - updated python-all to >= 2.6.6-3~.
    - removed B-D on python-central.
    - replaced XS-P-V X-P-V.
    - removed XB-P-V, no longer needed.
  * debian/rules
    - changed "--with python-central" to "--with python2".
    - replaced rm statement with dh_install exclude.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 25 June 2011 21:01:54 -0500

schooltool.lyceum.journal (0.7.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Apr 2011 22:04:34 +0300

schooltool.lyceum.journal (0.7.1-1ubuntu3) natty; urgency=low

  * Upload to Ubuntu (LP: #724357).

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Feb 2011 17:01:22 +0200

schooltool.lyceum.journal (0.7.1-1ubuntu2) natty; urgency=low

  * debian/copyright: Add section about bootstrap.py.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Feb 2011 18:14:57 +0200

schooltool.lyceum.journal (0.7.1-1ubuntu1) natty; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: Convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Feb 2011 17:26:54 +0200

schooltool.lyceum.journal (0.7.1-1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Oct 2010 22:23:40 +0300

schooltool.lyceum.journal (0.6.0-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 26 May 2010 20:54:11 +0300

schooltool.lyceum.journal (0.5.3-1) karmic; urgency=low

  * New upstream release
    - Fix crash with non-ascii usernames (LP: #495872)
    - Rename journal tab to "Attendance" for students (LP: #557450)

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 28 Apr 2010 19:59:48 +0300

schooltool.lyceum.journal (0.5.2-1) karmic; urgency=low

  * New upstream release.
  * Do not include *.po translation files in the package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 09 Apr 2010 20:00:07 +0300

schooltool.lyceum.journal (0.5.1-1) karmic; urgency=low

  * New upstream release
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Feb 2010 23:15:18 +0200

schooltool.lyceum.journal (0.5.0-1) karmic; urgency=low

  * New upstream release
    - Port to zope versions available in karmic (LP: #498803)

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 06 Jan 2010 19:26:00 +0200

python-schooltool.lyceum.journal (0.4.1-1ubuntu2) karmic; urgency=low

  * Fix an error in Khmer translation that prevents schooltool from starting

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 17:48:26 +0200

python-schooltool.lyceum.journal (0.4.1-1ubuntu1) karmic; urgency=low

  * Add Provides: python-schooltool.lyceum (namespace package)

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 11:00:29 +0200

python-schooltool.lyceum.journal (0.4.1-1) karmic; urgency=low

  * New upstream release
    - Add period number to day of month headings (LP: #485614)
    - Add Tardies column to section journal (LP: #409997)
    - Updated translations

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Dec 2009 17:19:34 +0200

python-schooltool.lyceum.journal (0.4.0-1) karmic; urgency=low

  * New upstream release
    - Show period in section journal view (LP: #409959)
    - Updated translations
  * Override setup.py to depend on python-schooltool (>= 1:1.2.0)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Nov 2009 15:17:47 +0200

python-schooltool.lyceum.journal (0.3.5-1ubuntu2) hardy; urgency=low

  * Activate trigger manually from postinst, with --no-await option.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 28 May 2009 18:24:12 +0300

python-schooltool.lyceum.journal (0.3.5-1ubuntu1) hardy; urgency=low

  * Restore changes from 0.3.4 release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 May 2009 20:00:00 +0300

python-schooltool.lyceum.journal (0.3.5-1) hardy; urgency=low

  * New upstream release
    + Automatically compile translations

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 May 2009 19:28:07 +0300

python-schooltool.lyceum.journal (0.3.4-1) hardy; urgency=low

  * New upstream release
    + Update translations from Launchpad
    + Crash when no periods are assigned (LP: #375797)
  * Activate update-schooltool trigger to restart the server.
  * Add copyright file and description.
  * Change maintainer to myself.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 May 2009 19:01:21 +0300

python-schooltool.lyceum.journal (0.3.3-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Tue, 12 May 2009 09:51:05 -0400

python-schooltool.lyceum.journal (0.3.2-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 20 Apr 2009 09:02:34 -0400

python-schooltool.lyceum.journal (0.3.1-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Thu, 26 Mar 2009 12:17:08 -0400

python-schooltool.lyceum.journal (0.2.3-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Fri, 05 Dec 2008 14:55:29 -0500

python-schooltool.lyceum.journal (0.2.2-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Thu, 30 Oct 2008 12:22:01 -0400

python-schooltool.lyceum.journal (0.2.1-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Sun, 26 Oct 2008 12:36:18 -0400

python-schooltool.lyceum.journal (0.1.7-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Thu, 31 Jul 2008 10:11:39 -0400

python-schooltool.lyceum.journal (0.1.4-1) gutsy; urgency=low

  * New upstream release


