=== debian/control ===
Source: schooltool.lyceum.journal
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.1
X-Python-Version: >= 2.6

Package: python-schooltool.lyceum.journal
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         python-schooltool (>= 1:1.5.0)
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}, python-schooltool.lyceum
Description: Journal plugin for Schooltool
 An attendance and class participation component for Schooltool.
 .
 SchoolTool Lyceum Journal is part of the standard distribution of SchoolTool.
