## schooltool.lyceum.journal 0.8.1

=== debian/changelog ===
schooltool.lyceum.journal (0.8.1-0ubuntu3) oneiric; urgency=low

  * debian/patches/schooltool-1.9.patch: avoid automatic depends on
    schooltool (<< 1.9), this made the package uninstallable.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Sep 2011 17:19:20 +0300

schooltool.lyceum.journal (0.8.1-0ubuntu2) oneiric; urgency=low

  * Install an __init__.py to schooltool.lyceum namespace.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Sep 2011 23:33:19 +0300

schooltool.lyceum.journal (0.8.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Sep 2011 23:19:09 +0300

schooltool.lyceum.journal (0.7.2-0ubuntu3) oneiric; urgency=low

  * debian/pydist-overrides: fix pytz and ZODB3 overrides.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 Jul 2011 19:46:58 +0300
