=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.1
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.4
+Homepage: https://launchpad.net/schooltool.lyceum.journal
 
 Package: python-schooltool.lyceum.journal
 Architecture: all
