## schooltool.lyceum.journal 2.0.0

=== debian/changelog ===
schooltool.lyceum.journal (2.0.0-0ubuntu3) precise; urgency=low

  * Upload to Precise.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 20:59:32 +0200

schooltool.lyceum.journal (2.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/cells-css.patch: fix cell backgrounds.
  * debian/rules: Fix to not install *.po files.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Nov 2011 19:06:03 +0200

schooltool.lyceum.journal (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 22 Nov 2011 21:30:01 +0200

schooltool.lyceum.journal (1.9.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules: specify buildsystem, latest release includes a Makefile.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 18 Nov 2011 03:21:46 +0200

schooltool.lyceum.journal (1.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 28 Oct 2011 18:00:52 +0300

schooltool.lyceum.journal (1.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish beta".
    - Fully translatable.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Oct 2011 20:03:54 +0300

schooltool.lyceum.journal (1.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish alpha".
  * debian/watch: switch to flourish series.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Sep 2011 23:39:19 +0300
