=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ -Spython_distutils --with pydeb --with python2

override_dh_auto_build:
	rm -f src/schooltool/lyceum/journal/locales/*.po
	dh_auto_build
