## schooltool.lyceum.journal 2.0.1

=== debian/changelog ===
schooltool.lyceum.journal (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/cells-css.patch: remove, fixed upstream.
  * debian/rules: install upstream changelog.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Dec 2011 20:36:45 +0200
