=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_auto_build:
 	rm -f src/schooltool/lyceum/journal/locales/*.po
 	dh_auto_build
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.txt
