=== debian/changelog ===
schooltool.lyceum.journal (2.0.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 20 Mar 2012 15:52:49 +0200
