=== debian/changelog ===
schooltool.lyceum.journal (2.1.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 18 Apr 2012 20:07:34 +0300
