## schooltool.lyceum.journal 2.1.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LOCALES=src/schooltool/lyceum/journal/locales
 TRANSLATIONS_ZCML=schooltool/lyceum/journal/translations.zcml
 
-DIST=/home/ftp/pub/schooltool/flourish
+DIST=/home/ftp/pub/schooltool/2.1
 PYTHON=python
 
 INSTANCE_TYPE=schooltool
