=== debian/changelog ===
schooltool.lyceum.journal (2.1.1-0ubuntu2) quantal; urgency=low

  * debian/control: Change section to education.
  * debian/tests: use zope.testrunner.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 20 Sep 2012 19:25:41 +0300

schooltool.lyceum.journal (2.1.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Aug 2012 20:08:44 +0300
