=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: schooltool.lyceum.journal
-Section: python
+Section: education
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
