=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: python-schooltool.lyceum.journal
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
-         python-schooltool (>= 1:1.9)
+         python-schooltool (>= 1:2.2)
 Suggests: ${pydeb:Suggests}
 Provides: ${pydeb:Provides}, python-schooltool.lyceum
 Description: Journal plugin for Schooltool
