## schooltool.lyceum.journal 2.3.1

=== debian/changelog ===
schooltool.lyceum.journal (2.3.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Feb 2013 00:55:47 +0200
