## schooltool.lyceum.journal 2.4~b1

=== debian/changelog ===
schooltool.lyceum.journal (2.4~b1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Apr 2013 20:11:21 +0300
