## schooltool.lyceum.journal 2.4.0

=== debian/changelog ===
schooltool.lyceum.journal (2.4.0-0ubuntu1) raring; urgency=low

  * Re-release as final.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 18 Apr 2013 18:04:15 +0300
