=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.3
+               python-van.pydeb
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Homepage: https://launchpad.net/schooltool.lyceum.journal
