=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/flourish/schooltool.lyceum.journal-(\d.*)\.tar\.gz
