=== debian/changelog ===
schooltool.lyceum.journal (2.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Jul 2013 17:47:26 +0300
