## schooltool.lyceum.journal 2.5.1

=== debian/changelog ===
schooltool.lyceum.journal (2.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Split journal into attendance, scores and homeroom modes
    - Schoolwide attendance view
    - Rewrite based on score systems
    - Customizable journal score systems
    - Excused status
    - Score history

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 02 Aug 2013 12:32:04 +0300

schooltool.lyceum.journal (2.5.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: requires python-schooltool (>= 1:2.5~)
  * debian/watch: change series to trunk

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Aug 2013 21:47:58 +0300
