## schooltool.lyceum.journal 2.5.2

=== debian/changelog ===
schooltool.lyceum.journal (2.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Aug 2013 13:23:30 +0300
