## schooltool.lyceum.journal 2.5.3

=== debian/changelog ===
schooltool.lyceum.journal (2.5.3-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 13 Sep 2013 19:12:33 +0300
