=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
          python-schooltool (>= 1:2.5~)
 Suggests: ${pydeb:Suggests}
 Provides: ${pydeb:Provides}, python-schooltool.lyceum
-Description: Journal plugin for Schooltool
- An attendance and class participation component for Schooltool.
+Description: Journal plugin for SchoolTool
+ An attendance and class participation component for SchoolTool.
  .
  SchoolTool Lyceum Journal is part of the standard distribution of SchoolTool.
