## schooltool.lyceum.journal 2.6.0

=== debian/changelog ===
schooltool.lyceum.journal (2.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Name column split
    - Score system and i18n fixes
  * debian/control: requires python-schooltool (>= 1:2.6)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Oct 2013 20:57:55 +0300
