=== debian/changelog ===
schooltool.lyceum.journal (2.6.0.1-0ubuntu2) trusty; urgency=low

  * Upload to trusty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Oct 2013 17:09:41 +0200

schooltool.lyceum.journal (2.6.0.1-0ubuntu1) saucy; urgency=low

  * New upstream micro release
    - Fix periods disappearing in exotic time zones (LP: #1239468)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Oct 2013 17:26:37 +0300
