=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/trunk/schooltool.lyceum.journal-(\d.*)\.tar\.gz
