=== debian/changelog ===
schooltool.lyceum.journal (2.6.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 24 Nov 2013 22:30:00 +0200
