## schooltool.lyceum.journal 2.6.3

=== debian/changelog ===
schooltool.lyceum.journal (2.6.3-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release.
    - Depends on python-dateutil explicitly.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 12 Apr 2014 01:44:11 +0300

schooltool.lyceum.journal (2.6.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
    - Allow uppercase values in attendance score system (LP: #1253663)

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 15 Feb 2014 02:29:59 +0200
