=== debian/changelog ===
schooltool.lyceum.journal (2.6.4-0ubuntu2) utopic; urgency=medium

  * Upload to utopic.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 05 May 2014 23:57:13 +0300

schooltool.lyceum.journal (2.6.4-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Updated translations
  * debian/control: Bump Standards-Version to 3.9.5

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 05 May 2014 23:54:15 +0300
