=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ -Spython_distutils --with pydeb --with python2

locales=src/schooltool/lyceum/journal/locales

override_dh_auto_build:
	rm -f $(locales)/*.po
	rm -f $(locales)/*.pot
	rm -f $(locales)/__init__.py
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
