=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-zope.app.testing, python-zope.ucol
