=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/2.6/schooltool.lyceum.journal-(\d.*)\.tar\.gz
